<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/bg_color"
    android:layout_height="match_parent">

    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />




    <RelativeLayout
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

            <RelativeLayout
                android:visibility="invisible"
                android:id="@+id/cancel_wrapper"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:id="@+id/cancel_btn"
                    android:layout_width="wrap_content"
                    android:paddingEnd="@dimen/convert_24px"
                    android:paddingStart="@dimen/convert_24px"
                    android:paddingTop="@dimen/convert_12px"
                    android:paddingBottom="@dimen/convert_12px"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_60pxf4a12e_corners"
                    android:layout_marginEnd="@dimen/convert_24px"
                    android:layout_centerVertical="true"
                    android:visibility="visible"
                    android:orientation="horizontal">
                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/cancel_tuya_bind"
                        android:textColor="@color/color_fff"
                        android:textSize="@dimen/convert_16px" />
                </LinearLayout>


            </RelativeLayout>

            <ImageView
                android:visibility="gone"
                android:background="@color/color_fff"
                android:id="@+id/tuya_qrcode"
                android:layout_width="@dimen/convert_300px"
                android:layout_height="@dimen/convert_300px"></ImageView>
    </RelativeLayout>





</RelativeLayout>